Hulpartikel overzicht

Hulpartikel

DirectAdmin: ondersteunde OS-versies

Onze standaard 'pre-installed' versie van DirectAdmin komt altijd geïnstalleerd op basis van CentOS 7.x. Wanneer je echter een eigen licentie bezit of gebruik maakt van een 'DirectAdmin lifetime licentie' dan kun je dit op de volgende operating systems installeren op ons VPS-platform:

  • CentOS: 6.x, 7.x
  • FreeBSD: 9.x, 10.x, 11.x
  • Debian: 6.0, 7.0, 8.0
  • Ubuntu: Is afgeleid van Debian en wordt vanaf 12.04 ondersteund

 

Zie voor meer informatie over de systeemvereisten en de meest recente versie van de lijst met ondersteunde OS versies: Getting Started with DirectAdmin: What kind of server do I need?.

 

Heb je een goed idee?

Stuur jouw idee in! Met genoeg stemmen komt jouw idee op onze wishlist!

Heeft dit artikel je geholpen?

Maak een account aan of log in om een beoordeling achter te laten.

Reacties

Maak een account aan of log in om een reactie te plaatsen.

Kom je er niet uit?

Ontvang persoonlijke hulp van onze supporters

Neem contact op